Debian Bug report logs - #620308
ITP: lcmaps -- Grid (X.509) and VOMS credentials to local account mapping service

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Dennis van Dok \(Software Engineer\)" <dennisvd@nikhef.nl>

Date: Thu, 31 Mar 2011 22:27:01 UTC

Owned by: "Dennis van Dok (Software Engineer)" <dennisvd@nikhef.nl>

Severity: wishlist

Fixed in version lcmaps/1.5.7-2

Done: Dennis van Dok <dennisvd@nikhef.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Dennis van Dok (Software Engineer)" <dennisvd@nikhef.nl>:
Bug#620308; Package wnpp. (Thu, 31 Mar 2011 22:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dennis van Dok \(Software Engineer\)" <dennisvd@nikhef.nl>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Dennis van Dok (Software Engineer)" <dennisvd@nikhef.nl>. (Thu, 31 Mar 2011 22:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dennis van Dok \(Software Engineer\)" <dennisvd@nikhef.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lcmaps -- Grid (X.509) and VOMS credentials to local account mapping service
Date: Thu, 31 Mar 2011 23:59:26 +0200
Package: wnpp
Severity: wishlist
Owner: "Dennis van Dok (Software Engineer)" <dennisvd@nikhef.nl>


* Package name    : lcmaps
  Version         : 1.4.28
  Upstream Author : Nikhef Grid MW Security <grid-mw-security@nikhef.nl>
* URL             : http://www.nikhef.nl/pub/projects/grid/gridwiki/index.php/Site_Access_Control
* License         : Apache-2.0
  Programming Lang: C
  Description     : Grid (X.509) and VOMS credentials to local account mapping service

The Local Centre MAPping Service (LCMAPS) is a security middleware
component that processes the users Grid credentials (typically X.509
proxy certificates and VOMS attributes) and maps the user to a local
account based on the site local policy.

It is a highly configurable pluggable interface, and many plugins are
available to tailor almost every need. Since this is middleware, it
does not interact with the user directly; to use it in a program please
see the lcmaps-interface package.
 




Added blocking bug(s) of 620308: 670254 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Thu, 26 Apr 2012 07:48:31 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 12 Nov 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Dennis van Dok <dennisvd@nikhef.nl>:
You have taken responsibility. (Sat, 17 Nov 2012 10:03:03 GMT) Full text and rfc822 format available.

Notification sent to "Dennis van Dok \(Software Engineer\)" <dennisvd@nikhef.nl>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 10:03:03 GMT) Full text and rfc822 format available.

Message #14 received at 620308-close@bugs.debian.org (full text, mbox):

From: Dennis van Dok <dennisvd@nikhef.nl>
To: 620308-close@bugs.debian.org
Subject: Bug#620308: fixed in lcmaps 1.5.7-2
Date: Sat, 17 Nov 2012 10:00:07 +0000
Source: lcmaps
Source-Version: 1.5.7-2

We believe that the bug you reported is fixed in the latest version of
lcmaps, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 620308@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dennis van Dok <dennisvd@nikhef.nl> (supplier of updated lcmaps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 06 Nov 2012 00:56:42 +0100
Source: lcmaps
Binary: lcmaps-basic-interface lcmaps-openssl-interface lcmaps-globus-interface liblcmaps0 liblcmaps-dev liblcmaps-without-gsi0 liblcmaps-without-gsi-dev
Architecture: source all amd64
Version: 1.5.7-2
Distribution: unstable
Urgency: low
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Changed-By: Dennis van Dok <dennisvd@nikhef.nl>
Description: 
 lcmaps-basic-interface - LCMAPS header files for basic interfaces
 lcmaps-globus-interface - LCMAPS header files for Globus interfaces
 lcmaps-openssl-interface - LCMAPS header files for OpenSSL interfaces
 liblcmaps-dev - LCMAPS development libraries
 liblcmaps-without-gsi-dev - LCMAPS development libraries (Without GSI)
 liblcmaps-without-gsi0 - Grid mapping service without GSI
 liblcmaps0 - Grid (X.509) and VOMS credentials to local account mapping servic
Closes: 620308
Changes: 
 lcmaps (1.5.7-2) unstable; urgency=low
 .
   * Use dpkg-buildflags to include hardening compiler flags
   * Update the copyright format
Checksums-Sha1: 
 71051103402a8f6b0c17d1d38dfabbd8bac6c949 2528 lcmaps_1.5.7-2.dsc
 efc68cb7cd7185b5e49869a213666e7940802cf4 725245 lcmaps_1.5.7.orig.tar.gz
 9633882f6f032a1cb8815d42e94ac352dba1b6ce 5360 lcmaps_1.5.7-2.debian.tar.gz
 5736291a43cfd6de5b93c34cc9dfc6553849c993 102722 lcmaps-basic-interface_1.5.7-2_all.deb
 c91772cb1f2cc14811b68a8251ed5b7e1576b7ae 76968 lcmaps-openssl-interface_1.5.7-2_all.deb
 272462ccc6fbe526a751efa9e0b5ca048f32de41 80702 lcmaps-globus-interface_1.5.7-2_all.deb
 07f20c04ca4f36bb09ab6b9211de3ed2097a4ac7 141246 liblcmaps0_1.5.7-2_amd64.deb
 b4aa84d882b5da895eaa0560995ffe983cbba565 75990 liblcmaps-dev_1.5.7-2_amd64.deb
 e9fbcba3805cd9e5835c91dfd42f4f30eee399d0 119952 liblcmaps-without-gsi0_1.5.7-2_amd64.deb
 a429cc6c22483bd8cf41207d8464c1548af3deab 75846 liblcmaps-without-gsi-dev_1.5.7-2_amd64.deb
Checksums-Sha256: 
 a80c57e60c88eb53038f5a60a9602e855f6b490731b5747b1578593e4952edff 2528 lcmaps_1.5.7-2.dsc
 321d78834da71d685093e621f120a9f7df81eee3fd81625488efe7d60f4244f4 725245 lcmaps_1.5.7.orig.tar.gz
 fd5458d9704e4bc2aec69c855238485994bd9a5d01eb06ebdd6481b57ed86e51 5360 lcmaps_1.5.7-2.debian.tar.gz
 6c04e415dccfe8817b20675f265287f3c1f6ae73c1ebc6ecdacb56b537532262 102722 lcmaps-basic-interface_1.5.7-2_all.deb
 638fd699b8ddf6222777ece1781128adb86a417babe61911fe97ef53d18ed811 76968 lcmaps-openssl-interface_1.5.7-2_all.deb
 65090e47c4955ebb38dc449d4796db0706757515543eac1a24674b4f5a3a040b 80702 lcmaps-globus-interface_1.5.7-2_all.deb
 81815950ceb97865547426ba01748993243e421c657a3c684e98d65d436208ce 141246 liblcmaps0_1.5.7-2_amd64.deb
 77912bb14ee95ea3b0ac9ca2dc7d7485f4290b2a1baece970091900c7b00f72c 75990 liblcmaps-dev_1.5.7-2_amd64.deb
 0468a7719915ea6bab4e2d7832c816842b44d5cb7a4e34750c7263050877bd55 119952 liblcmaps-without-gsi0_1.5.7-2_amd64.deb
 50777e85ea91236065346161e0c018c9801b4fbd5fec3054468787ab0791b754 75846 liblcmaps-without-gsi-dev_1.5.7-2_amd64.deb
Files: 
 f9fa277524640b11b7f2599473730ec7 2528 libs optional lcmaps_1.5.7-2.dsc
 8d4c8dc7d23d59b7d674ad7cfb4fd8f6 725245 libs optional lcmaps_1.5.7.orig.tar.gz
 d034e6c05695af989de1f2bf97f65825 5360 libs optional lcmaps_1.5.7-2.debian.tar.gz
 28aecff311537bc44188aed5db99e91e 102722 libdevel optional lcmaps-basic-interface_1.5.7-2_all.deb
 a3319e6267d05ef3003eb38328016669 76968 libdevel optional lcmaps-openssl-interface_1.5.7-2_all.deb
 94b63b570ebfc230d7be4f727e87199c 80702 libdevel optional lcmaps-globus-interface_1.5.7-2_all.deb
 e314d51707448912c106fdd73c831eb7 141246 libs optional liblcmaps0_1.5.7-2_amd64.deb
 9f93a26b39c2540ee597b29a0632b718 75990 libdevel optional liblcmaps-dev_1.5.7-2_amd64.deb
 b9fcb2174ddbc5f9f8cef7674d538506 119952 libs optional liblcmaps-without-gsi0_1.5.7-2_amd64.deb
 9dc3786aaa2c874f6a786ea1c68878c0 75846 libdevel optional liblcmaps-without-gsi-dev_1.5.7-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQoRH4AAoJEOiuwv874alLa5gP/2sGkRZhCuh+c6XQk6CVL/QY
aY8kH4m6vrys5XTuyM3IYOQpZAhz0Jb1shRIz0PpPc5vLQpxjWbNLPv0F7Ah0e0E
9o3xnQHJ8jjAUANgMoG1qHOcqYDcGeUrZFdRWvVv9UIsLpIqRn/99ufeb4RBfpt7
d39bN0yu717DaA9ssDkEB7VqtLHHG9BtrVRgQRm3MAXQ2yywmBBb+q0KgONfSsml
WLNkMFK/f/JrA38ciZG4re/jgUwZ9vOwIxZG9PMwvcghJpglf8kQEneEDb3HxgK/
zfTngFcUhivnBDHnV1XM8iJiKth6qjv5rimOELR/1qAFsVy6hLYFwScZ44+9vXVw
i1m9wuq7z8EJTN0aOwTWjSO/9EqXhhpL+iQ0I9d1n/OVC4F+kR6VLYj6LE7yhNO2
ofcbW7DOFFIaAjYaN8gls/ZzlbwuiFwfeZZn3b2be37w/23a5RKaAXLwOwbFgO0W
69Gv5XS8zTyn177rzgzJocZX2EJWHBUU9V5WTCOx18ZW+DLfzjj5RPvIb2PfMK+z
PMwJ2W7E6aGjXNFmKZjVxaXI+K59SuBWysG06ARcqBJG2zSzfMZQUXdcGgOra8nr
N6ewtblwMvL5WKv0gZ6dmcXixyu7+CJK4feQoEROFUnxa3IzAfh+Lo5Ucbe7sueF
7vC/sA+eJwkz0l6GP+GX
=WpWX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:25:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:48:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.